# DISNET DATA - BIOLOGICAL ENTITIES AND ASSOCIATIONS

This directory contains the data referring to the nodes and links used in this research.

## Nodes

| Data                    | Description                                                      | Identifier                                                               | Total  | Source                                                                                      | ACCESSED DATE        |                                              
|-------------------------|------------------------------------------------------------------|--------------------------------------------------------------------------|--------|--------------------------------------------------------------------------------------------|----------------------|
| [Genes (gen.tsv)](https://medal.ctb.upm.es/internal/gitlab/disnet/network-medicine/network-medicine-and-single-cell-for-alzheimer/new/master/data/disnet/gen.tsv)         | Data relating to genes, including their symbol and identifier    | National Center of Biotechnology Information (NCBI) Identifiers          | 26,181 | [NCBI](https://www.ncbi.nlm.nih.gov/)                                                       |    May 2024          |


## Links

| Data                              | Description                                                                        | Identifier                                                     | Total  | Source                                                                            | ACCESSED DATE              |
|-----------------------------------|------------------------------------------------------------------------------------|----------------------------------------------------------------|--------|-----------------------------------------------------------------------------------|----------------------------|
| [Disease – Gene (dis_gen.tsv)](https://medal.ctb.upm.es/internal/gitlab/disnet/network-medicine/network-medicine-and-single-cell-for-alzheimer/new/master/data/disnet/dis_gen.tsv)         | Associations between diseases and genes whose mutation triggers the disease. Due to its size, the file is stored in         | UMLS CUI – NCBI Identifier                                     | 1,045,745 | [DisGeNET](https://www.disgenet.org/)                                             |   May 2024                 |
| Gene – Protein (gen_pro.tsv)      | Associations between genes and proteins produced from the gene                     | NCBI Identifier – Accession Number in UniProt                  | 15,770 | [DisGeNET](https://www.disgenet.org/)                                             |   May 2020                 |
| Protein – Protein (pro_pro.tsv)   | Associations between proteins that physically interact with each other             | Accession number in UniProt – Accession number in UniProt      | 439,863| [DisGeNET](https://www.disgenet.org/)                                             |   May 2020                 |
